.step-wizard {
  display: inline-block;
  position: relative;
 width: 750px;
}
.step-wizard .progress_wizard {
	 left: 42.5%;
    position: absolute;
    top: 43px;
    width: 25%; 
    
  /*  left: 15.5%;
    position: absolute;
    top: 43px;
    width: 75%;  */
/*   margin: 0 auto;
    position: absolute;
    top: 43px;
    width: 100%; */
}
.step-wizard .progressbar_wizard {
  position: absolute;
  background-color:#489fd0;
  opacity: 0.4;
  height: 4px;
  border: 1px solid e5e6e6;
  width: 0%;
  -webkit-transition: width 0.6s ease;
  -o-transition: width 0.6s ease;
  transition: width 0.6s ease;    
    margin-top: 6px;
}
.step-wizard .progressbar_wizard.empty {
  opacity: 1;
  width: 100%;
  background-color: #fff;
}
.step-wizard ul {
  position: absolute;
  width: 100%;
  list-style-type: none;
  padding: 0;
  left: 0;  margin:0 0 0 -47px !important;
}
.step-wizard li {
    display: inline-block;
    margin-left: -3px;
    outline: medium none !important;
    overflow: visible !important;
    text-align: center;
    width: 23.7%;
}
.step-wizard li .step {
  position: absolute;
  display: inline-block;
  line-height: 30px;
  width: 100px;
  height:100px;
  border-radius: 50%;
 /*  border: 4px solid; */
  border-color: #e5e6e6;
      background: #fff none repeat scroll 0 0;
    border: 2px solid #489fd0;
  -webkit-transition: background-color 0.6s ease, border-color 0.6s ease;
  -o-transition: background-color 0.6s ease, border-color 0.6s ease;
  transition: background-color 0.6s ease, border-color 0.6s ease;
}
.step p {
font-family: arial;
    font-size: 12px;
    line-height: 1.4;
    margin-left: -9px;
    margin-top: 29%;
    text-transform: uppercase;
    width: 121px;
}
.step-wizard li .title {
  position: absolute;
  width: 100%;
  left: 20px;
  padding-top: 42px;
  color: #969c9c;
  -webkit-transition: color 0.6s ease;
  -o-transition: color 0.6s ease;
  transition: color 0.6s ease;
}
.step-wizard li.active .step {
  border-color: #489fd0;
}
.step-wizard li.active .title {
  color: black;
}
.step-wizard li.done .step {
  color:black;
  /* background-color: #0aa89e; */
  border-color: #489fd0;
}
.step-wizard li > a {
  display: block;
  width: 100%;
  color: #333;
  position: relative;
  text-align: center;
}
.step-wizard li > a:hover .step {
  border-color: #489fd0;
}
.step-wizard li > a:hover .title {
  color: black;
}

a:active {
  outline: none  !important;
}
a:focus {
  -moz-outline-style: none !important;
}

/* 
  #step1 .a1 {
    background: rgb(232, 208, 169) none repeat scroll 0 0;
	
}

#step2 .a2 {
    background: rgb(183, 175, 163 ) none repeat scroll 0 0;
		
}

#step3 .a3 {
    background:rgb(	172, 209, 233  ) none repeat scroll 0 0;
		
}

#step4 .a4 {
    background: rgb(193, 218, 214 ) none repeat scroll 0 0;
	
		
}   */ 


.visitor_signin_steps {
    margin: 0 auto;
    width: 900px;
    text-align:center;
}

.step_count{ display:none;}
@media only screen and (max-width: 1200px) {
  .step-wizard li {
    width: 24%;
  }
}
@media only screen and (max-width: 375px) {
  .step-wizard li {
    width: 22%;
  }
}
/* 
.progressbar {
  margin: 0;
  padding: 0;
  counter-reset: step;
}
.progressbar li {
  list-style-type: none;
  width: 25%;
  float: left;
  font-size: 12px;
  position: relative;
  text-align: center;
  text-transform: uppercase;
  color: #7d7d7d;
}
.progressbar li:before {
  width: 30px;
  height: 30px;
  content: counter(step);
  counter-increment: step;
  line-height: 27px;
  border: 2px solid #7d7d7d;
  display: block;
  text-align: center;
  margin: 0 auto 10px auto;
  border-radius: 50%;
  background-color: white;
}
.progressbar li:after {
  width: 100%;
  height: 2px;
  content: '';
  position: absolute;
  background-color: #7d7d7d;
  top: 15px;
  left: -50%;
  z-index: -1;
}
.progressbar li:first-child:after {
  content: none;
}
.progressbar li.active {
  color: green;
}
.progressbar li.active:before {
  border-color: #55b776;
}
.progressbar li.active + li:after {
  background-color: #55b776;
} */
.bgColor1 {
	background: rgb(243, 208, 0) !important;
	border: 2px solid rgb(243, 208, 0) !important;
}

.bgColor2 {
	background: rgb(146, 207, 212) !important;
	border: 2px solid rgb(146, 207, 212) !important;
}

.bgColor3 {
	background: rgb(255, 172, 175) !important;
	border: 2px solid rgb(255, 172, 175) !important;
}

.bgColor4 {
	background: rgb(198, 214, 143) !important;
	border: 2px solid rgb(198, 214, 143) !important;
}

#wizard-step-icon-camera.disabled {
	background-image: url("../images/camera_gray.png");
	height: 64px;
	margin: 18px auto;
	width: 64px;
}

#wizard-step-icon-camera.enabled {
	background-image: url("../images/camera.png");
	height: 64px;
	margin: 18px auto;
	width: 64px;
}

#wizard-step-icon-signred.disabled {
	background-image: url("../images/sign-gray.png");
	height: 64px;
	margin: 18px auto;
	width: 64px;
}

#wizard-step-icon-signred.enabled {
	background-image: url("../images/sign.png");
	height: 64px;
	margin: 18px auto;
	width: 64px;
}

#wizard-step-icon-laptop.disabled {
	background-image: url("../images/laptop_gray.png");
	height: 64px;
	margin: 18px auto;
	width: 64px;
}

#wizard-step-icon-laptop.enabled {
	background-image: url("../images/laptop.png");
	height: 64px;
	margin: 18px auto;
	width: 64px;
}

#wizard-step-icon-idcard.disabled {
	background-image: url("../images/id-card_gray.png");
	height: 64px;
	margin: 18px auto;
	width: 64px;
}

#wizard-step-icon-idcard.enabled {
	background-image: url("../images/id-card.png");
	height: 64px;
	margin: 18px auto;
	width: 64px;
}




/* Effect 1 */
.hi-icon-effect-1 .hi-icon {
	background: rgba(72,159,208,0.1);
	-webkit-transition: background 0.2s, color 0.2s;
	-moz-transition: background 0.2s, color 0.2s;
	transition: background 0.2s, color 0.2s;
}

.hi-icon-effect-1 .hi-icon:after {
	top: -7px;
	left: -7px;
	padding: 7px;
	box-shadow: 0 0 0 2px #489fd0;
	-webkit-transition: -webkit-transform 0.2s, opacity 0.2s;
	-webkit-transform: scale(.8);
	-moz-transition: -moz-transform 0.2s, opacity 0.2s;
	-moz-transform: scale(.8);
	-ms-transform: scale(.8);
	transition: transform 0.2s, opacity 0.2s;
	transform: scale(.8);
	opacity: 0;
}
.hi-icon p{
	color:#333;
}
/* Effect 1a */
.hi-icon-effect-1a .hi-icon:hover {
	
	color: #41ab6b;
}

.hi-icon-effect-1a .hi-icon:hover:after {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	opacity: 1;
}

/* Effect 1b */
.hi-icon-effect-1b .hi-icon:hover {
	
	color: #41ab6b;
}

.hi-icon-effect-1b .hi-icon:after {
	-webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
	-ms-transform: scale(1.2);
	transform: scale(1.2);
}

.hi-icon-effect-1b .hi-icon:hover:after {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	opacity: 1;
}


.hi-icon-wrap {
	text-align: center;
	margin: 0 auto;	
}

.hi-icon {
	display: inline-block;
	font-size: 0px;
	cursor: pointer;

	width: 90px;
	height: 90px;
	border-radius: 50%;
	text-align: center;
	position: relative;
	z-index: 1;
	color: #fff;
}

.hi-icon:after {
	pointer-events: none;
	position: absolute;
	width: 100%;
	height: 100%;
	border-radius: 50%;
	content: '';
	-webkit-box-sizing: content-box; 
	-moz-box-sizing: content-box; 
	box-sizing: content-box;
}

.hi-icon:before {
	font-family: 'ecoicon';
	speak: none;
	font-size: 48px;
	line-height: 90px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	display: block;
	-webkit-font-smoothing: antialiased;
}




/* Effect 8 */
.hi-icon-effect-8 .hi-icon {
	background: rgba(255,255,255,0.1);
	-webkit-transition: -webkit-transform ease-out 0.1s, background 0.2s;
	-moz-transition: -moz-transform ease-out 0.1s, background 0.2s;
	transition: transform ease-out 0.1s, background 0.2s;

}



.hi-icon-effect-8 .hi-icon:after {
	top: 0;
	left: 0;
	padding: 0;
	z-index: -1;
	box-shadow: 0 0 0 2px #489fd0;
	opacity: 0;
	-webkit-transform: scale(0.9);
	-moz-transform: scale(0.9);
	-ms-transform: scale(0.9);
	transform: scale(0.9);

	
}

.hi-icon-effect-8 .hi-icon:hover {
	background: rgba(255,255,255);
	
	/* -webkit-transform: scale(0.9);
	-moz-transform: scale(0.9);
	-ms-transform: scale(0.9);
	transform: scale(0.9); */
	color: #fff;
	
}

.hi-icon-effect-8 .hi-icon:hover:after {
	-webkit-animation: sonarEffect 1.3s ease-out 75ms;
	-moz-animation: sonarEffect 1.3s ease-out 75ms;
	animation: sonarEffect 1.3s ease-out 75ms; 
}

.hi-icon-hover-effect-class {
	background: rgba(255,255,255);
	color: #fff;
	
}

.hi-icon-hover-after-effect-class:after {
	-webkit-animation: sonarEffect 1.3s ease-out 75ms;
	-moz-animation: sonarEffect 1.3s ease-out 75ms;
	animation: sonarEffect 1.3s ease-out 75ms;
}

@-webkit-keyframes sonarEffect {
	0% {
		opacity: 0.3;
	}
	40% {
		opacity: 0.5;
		box-shadow: 0 0 0 2px #489fd0;
	}
	100% {
		box-shadow: 0 0 0 2px #489fd0;
		-webkit-transform: scale(1.5);
		opacity: 0;
	}
	
}
@-moz-keyframes sonarEffect {
	0% {
		opacity: 0.3;
	}
	40% {
		opacity: 0.5;
		box-shadow: 0 0 0 2px #489fd0;
	}
	100% {
		box-shadow: 0 0 0 2px #489fd0;
		-moz-transform: scale(1.5);
		opacity: 0;
	}
}
@keyframes sonarEffect {
	0% {
		opacity: 0.3;
	}
	40% {
		opacity: 0.5;
		box-shadow: 0 0 0 2px #489fd0;
	}
	100% {
		box-shadow: 0 0 0 2px #489fd0;
		transform: scale(1.5);
		opacity: 0;
	}
}


